/* Viet La 10/2014 */

@charset "utf-8";

html {
	min-height:100%;
	width: 100%;
	<!-- to prevent content from shifting due to the space of vertical scrolling bar in long pages -->
	height:101%;
	overflow:scroll !important; 
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4a5c5a;
	background-color: #d4c8b3;
	background-image: url(../images/BottomBackground.png);
	background-repeat:repeat-x;
	background-position:center bottom;	
	margin: 0px 0px 50px 0px;
}

#skiptocontent {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  text-indent: -10000px;
}

#container {
	width: 960px;
	margin:  auto;
}

#top {
	background-image: url(../images/HeaderBackground.png);
	background-repeat: repeat-x;
}

#header {
	float:none;
	width: 960px;
	margin: 0px;
}

#BIIAlogo {
	width:250px;
	height:115px;
	margin: 0px;
}

#logo {
	border:none;
	outline:none;
}

#search-box {
	margin: -70px 20px 0px 0px;
	height: 50px;
	float: right;
	color: #707170;
}

.searchBox{
	width: 200px;
	height: 25px;
	padding: 3px;
	border: solid #707170 1px;
	border-radius:3px;
	color: #707170;
	font-size:.8em;	
	background-color: #fff;
}

/****IE 6 hack****/
* html .search-box {
	width: 200px;
	float:right;
}

.searchButton{	
	width: 60px;
	height: 25px;
	padding: 4px;
	font-size:.8em;
	color: #fff;
	border: solid #707170 1px;
	border-radius:3px;
	background-color: #97252b;
	margin-left: -3px;	
	outline: none;
}

#search-results {
	height: auto;
	width: 940px;
	float: auto;
}

#content {
	min-height: 620px !important;
	background-color: #fff;
	padding: 10px;
		-webkit-box-shadow: 4px 0px 4px -1px #707170, 
				-4px 0px 4px -1px #707170;
	-moz-box-shadow: 4px 0px 4px -1px #707170, 
				-4px 0px 4px -1px #707170;
	
  	box-shadow:  4px 0px 4px -1px #707170, 
				-4px 0px 4px -1px #707170;
		
	/*z-index: 3;*/
	font-size: .8em;
	line-height: 21px;
	float: left;
}


/*** for application only ***/
#content-for-apps {
	min-height: 620px !important;
	width: 940px;
	background-color: #fff;
	padding: 10px;
		-webkit-box-shadow: 4px 0px 4px -1px #707170, 
				-4px 0px 4px -1px #707170;
	-moz-box-shadow: 4px 0px 4px -1px #707170, 
				-4px 0px 4px -1px #707170;
	
  	box-shadow:  4px 0px 4px -1px #707170, 
				-4px 0px 4px -1px #707170;
		
	/*z-index: 3;*/
	font-size: .8em;
	line-height: 21px;
	float: left;
	margin-top:37px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4a5c5a;
}

#form {
	width: 760px;
	margin-left: 100px;
	margin-top: -5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4a5c5a;
}

/******************************************/

#leftcolumn {
	float: left;
	width: 200px;
	margin-top: 13px;
}

#rightcolumn { 
	margin: 0;
	padding-left: 10px;
	float: left;
	width: 740px;
	height: 1% !important 
}


#footer {
	clear:both;
	height: 65px;
	padding: 10px;
	background-color: #9db3b1;
}


.accessWA{
	float:left;
	border:0px;
	outline:none;
	-moz-outline-style: ignore !important
}

#footerlink {
	float: right;
	padding: 0px;
	margin: -40px 10px 0px 0px;
	font-size: .75em;
	color: #4a5c5a;
}

#footerlink  a{
	color: #97252b;
	padding-left:10px;
	padding-right: 10px;
	text-decoration:none;
	border:none;
	outline:none;
}

#footerlink  a:hover {
	color: #97252b;
	text-decoration:underline;
}

#footerlink ul li a:visited {
	color: #97252b;
}

.copyright{
	padding-top: 20px;
	float:right;
	font-size: .80em;
	color: #9db3b1;
	margin: 0px;
}


.clearfloat { 
	clear:both;
}

